/* Common */
body,table,input,select,textarea { 
  font-family: arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #000;
  background:#b2b2b2 url('../images/i-bg.gif') repeat-y center top;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

#constrain {
  width: 1010px;
  margin: 0 auto;
  position:relative;
  padding: 10px 0;
}
.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#header {
	background:#000;
	margin: 0 0 10px 0;
}
	#logo {
		margin: 15px 0 15px 15px;
	}
	#current-location {
		text-align:center;
		position:absolute;
		right: 28px;
		top: 20px;
		display:inline-block;
	}
	#current-location p {
		color:#fff;
		text-transform:uppercase;
		font-size:27px;
		margin: 8px 0;
	}
	.header-txt-sml {
		font-size:12px;
		display:block;
		line-height:16px;
	}
	 
	
#nav {
	background:#fff100;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	position:relative;
	z-index:1001;
	padding: 0 10px;
}
	#nav ul {
		list-style-type:none;
	}
	#nav ul li {
		display:inline-block;
		position:relative;
	}
	#nav ul li a {
		font-size:12px;
		text-decoration:none;
		color:#000;
		padding: 16px 17px;
		display:block;
		text-transform:uppercase;
	}
	.cufon-ready #nav ul li a {
	 font-size:15px;
	 }
	#nav ul li.sfhover a, #nav ul li:hover a, #nav ul li:hover {
    background-color:#231f20;
		color:#fff;
	}
	#nav .nav-arrow {
		background: transparent url('../images/i-nav-arrow.gif') no-repeat left bottom;
		display:inline-block;
		width:7px;
		height:5px;
		vertical-align:middle;
		margin: 0 0 0 4px;
	}
	#nav ul li:hover .nav-arrow, #nav ul li.sfhover .nav-arrow {
		background-position: left top;
	}
	/* Second Level */
	#nav ul ul {
		position:absolute;
		background:#231f20;
		left: -900000px;
		top: 51px;
		width:175px;
		padding: 10px 0;
		display:block;
	}
	#nav ul li.products-section ul {
		width:587px;
	}
	#nav ul li.sfhover ul, #nav ul li:hover ul {
		left:0;
	}
	#nav ul ul li {
		width:170px;
	}
	#nav ul li.products-section ul li {
		width:190px;
	}
	#nav ul ul a, .cufon-ready #nav ul ul a {
		color:#fff;
		font-size:12px;
		padding: 3px 3px 3px 13px;
		text-transform:none;
		white-space:nowrap;
	}
	#nav ul ul a:hover {
		color:#fff100;
	}

#mid {
	background:#cfcfcf;
	padding: 10px;
}
#hero-wrap {
		background:#fff;
		padding:3px;
		-webkit-border-radius:8px;
		-moz-border-radius: 8px;
		border-radius:8px;
		margin: 0 0 10px 0;
}
	#hero {
		width:985px;
		height:226px;
		position:relative;
	    overflow:hidden;
	}
	.hero-single {
	 position:absolute;
	 left:3px;
	 top:3px;
	 width:985px;
	 height:226px;
	 overflow:hidden;
  }
  
	#hero.hero-short {
		height: auto;
	}
	#hero.hero-short img.hero-img {
		width:984px;
		height:auto;
		margin-bottom:-4px;
	}
	.hero-img {
		-webkit-border-radius:8px;
		-moz-border-radius: 8px;
		border-radius:8px;
	}
	.hero-caption {
		position:absolute;
		left:0px;
		bottom:0px;
		z-index:1000;
		background: transparent url('../images/i-hero-caption.png');
		color:#fff;
		font-size: 48px;
		text-transform:uppercase;
		padding: 15px 30px 15px 10px;
		-webkit-border-radius: 0 0 0 8px;
		-moz-border-radius: 0 0 0 8px;
		border-radius:0 0 0 8px;
		font-size: 25px;
	}
	.hero-caption.top {
		bottom: auto;
		top: 0px;
		-webkit-border-radius: 8px 0 0 0;
		-moz-border-radius: 8px 0 0 0;
		border-radius:8px 0 0 0;
	}
	.hero-caption.right {
		left: auto;
		right: 0px;
		-webkit-border-radius: 0 0 8px 0;
		-moz-border-radius: 0 0 8px 0;
		border-radius: 0 0 8px 0;
	}
	.hero-caption.top.right {
		left: auto;
		right: 0px;
		-webkit-border-radius: 0 8px 0 0;
		-moz-border-radius: 0 8px 0 0;
		border-radius: 0 8px 0 0;
	}
#content {
	background:#fff;
	padding: 15px 28px;
	margin: 10px 0 0 0;
}
	#content.content-short {
		width:482px;
		float:left;
	}
	#content.content-contact {
		width: 594px;
		float:left;
		margin-right:12px;
		margin-top:0;
	}
	#rhs {
	float:left;
	width: 185px;
	background:#fff;
	padding: 15px;
	margin: 10px 0 0 0;
	}
	#rhs.contact-form {
		width: 270px;
		margin-top:0;
	}
	#mid-col {
		float:left;
		width:185px;
		background:#fff;
		padding:15px;
		margin: 10px 8px 0 8px;
	}
		#mid-col img {
			max-width:185px;
			height:auto;
		}
	#logo-rotation {
		background:#fff;
		position:relative;
		width:185px;
		height:150px;
	}
		#logo-rotation p {
			background:#fff;
			position:absolute;
			left:0;
			top:0;
			bottom:0;
			display:block;
			text-align:center;
			width:185px;
			line-height:150px;
		}
		#logo-rotation img {
		}
#footer {
	background:#000;
	padding: 25px 50px;
	margin: 10px 0;
}
	#footer ul {
		list-style-type:none;
	}
	#footer ul li {
		display:inline-block;
		width: 175px;
		vertical-align:top;
		font-size:12px;
		padding: 3px 0;
	}
	#footer ul li a {
		color:#fff;
		text-decoration:none;
	}
	#footer ul li a:hover {
		color:#fff100;
	}
#author {
	text-align:right;
	position:absolute;
	right:0;
	top:0;
}
	#footer-links #author a {
		color:#373737;
		font-size:11px;
		text-decoration:none;
	}
	#footer-links #author a:hover {
		color:#000;
	}
#dealer {
	float:left;
	width:300px;
	position:absolute;
	left:0;
	top:0;
}
#footer-links {
  display: block;
	position:relative;
	font-size:11px;
  margin-bottom: 25px;
}
	#footer-links a {
		color:#000;
		font-size:11px;
		text-decoration:none;
	}
	#footer-links a:hover {
		color:#fff;
	}
#branches {
	text-align:center;
}
/* CTA */
.cta-wrap {
	background:#fff;
	padding:3px;
	float:left;
	width:185px;
	height:185px;
	overflow:hidden;
	margin: 0 8px 0 0;
}
#mid .ctas {
	margin-right: -20px;
}
.cta {
	width:185px;
	height:185px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	position:relative;
}
	.cta-arrow {
		display:inline-block;
		position:absolute;
		right: 6px;
		bottom: 6px;
		width:32px;
		height:32px;
		background: transparent url('../images/i-2-cta-arrow.png') no-repeat;
	}
	.cta-text {
		position:absolute;
		left: 10px;
		top: 6px;
		right:10px;
		display:inline;
		text-align:left;
	}
	#mid .cta a {
		display:block;
		width:165px;
		height:165px;
		padding: 10px;
		text-decoration:none;
		color:#fff;
		text-align:left;
		vertical-align:bottom;
		font-size:16px;
		position:relative;
		z-index:2;
		font-weight:bold;
	}
	#mid .cta a:hover {
		color:#fff;
	}
	#mid .cta a:hover .cta-arrow {
		background-position:left bottom;	
	}
#facebook-wrap {
	position:absolute;
	top:50px;
	left:480px;
	width:218px;
	height:46px;
	padding: 25px 0 0 15px;
	background: transparent url('../images/i-fb-bg.gif') no-repeat;
}
	#facebook-wrap img {
		margin:-7px 12px 0 0;
		vertical-align:middle;
	}
	#facebook-wrap a {
		opacity:0.9;
	}
	#facebook-wrap a:hover {
		opacity: 1;
	}